@font-face {
	font-family: "iconfont";
	font-display: swap;
	src: url("iconfont.eot?52ab616ca99f1cd355f1443d30d437f5?#iefix") format("embedded-opentype"),
url("iconfont.woff2?52ab616ca99f1cd355f1443d30d437f5") format("woff2"),
url("iconfont.woff?52ab616ca99f1cd355f1443d30d437f5") format("woff");
}

[class^='icon-'], [class*=' icon-'] {
	line-height: 1;
}

[class^='icon-']:before, [class*=' icon-']:before {
	font-family: iconfont !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: top;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-alerta:before {
	content: "\f101";
}
.icon-cart:before {
	content: "\f102";
}
.icon-close:before {
	content: "\f103";
}
.icon-editing:before {
	content: "\f104";
}
.icon-favorite-activ:before {
	content: "\f105";
}
.icon-favorite-inactiv:before {
	content: "\f106";
}
.icon-left-arrow:before {
	content: "\f107";
}
.icon-menu:before {
	content: "\f108";
}
.icon-right-arrow:before {
	content: "\f109";
}
.icon-right-white:before {
	content: "\f10a";
}
.icon-sageata-dreapta:before {
	content: "\f10b";
}
.icon-sageata-jos:before {
	content: "\f10c";
}
.icon-search:before {
	content: "\f10d";
}
.icon-star-active:before {
	content: "\f10e";
}
.icon-star-inactive:before {
	content: "\f10f";
}
.icon-trash:before {
	content: "\f110";
}
.icon-user:before {
	content: "\f111";
}
.icon-x-icon:before {
	content: "\f112";
}
